BODY {
	background:url(../images/body-bg.gif) repeat-x top #dd6024;
	padding:0;
	margin:20px 0;
	font-family:"Trebuchet MS", Verdana;
	font-size:14px;
	line-height:19px;
	color:#FFFFFF;
}
.mainbody {
	width:892px;
	border:2px solid #313131;
	background:#FFFFFF;
}
.header {
	background-color:#FFFFFF;
}
.bodycontentsection {
	background-color:#313131;
	padding:20px 10px;
}
.price {
	color:#FF0000;
	font-size:17px;
}
.galleryheading {
	font-family:"Trebuchet MS", Verdana;
	font-size:22px;
	color:#fe8b54;
	border-bottom:1px solid #FFFFFF;
	padding:0 0 10px 0;
}